cURL
Documents
List documents
Retrieve a list of documents you have access to
GET
cURL
Authorizations
Session token for authentication.
Query Parameters
Limit the number of resources returned by the API
Required range:
x >= 1Offset the resources returned by the API
Required range:
x >= 0A comma separated list of related resources to include.
Available options:
author, all_content, folder, latest_content, organisation, reviews A comma separated list of fields to sort by.
Available options:
name, -name, content_type, -content_type, size, -size, downloads, -downloads, created_at, -created_at Filters the response data based on the value provided.
Available filters:
organisation_in: Filter documents where the organisation ID is in the provided list.parent: Filter documents where the parent folder ID is in the provided list.is_root: Filter documents where the parent folder ID is null.mine: Filter documents where the current user is the author.
For more information on using named filters, see the docs